@charset "utf-8";

[class|="pc"] {
  display: none;
}

a,a:visited {
  text-decoration: none;
  outline: none;
  color: #04f;
}
a:hover {
  text-decoration: underline;
  outline: none;
}
a[href*="tel:"] { cursor: default; }

button { outline: none; }

p {
  margin: 0 0 18px;
  background: url(../../img/transparent.png);
}
td { background: url(../../img/transparent.png); }

html {
  position: relative;
  min-height: 100%;
  font-size: 6.25%;
  overflow-y: scroll;
  overflow-x: hidden;
}
body {
  min-height: 100%;
  padding-bottom: 500px;
  font: 10rem/1 "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
  color: #222;
  overflow: hidden;
  background: transparent;
}
body:after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120vh;
  background: url(../img/bg.jpg) 50% 50% / auto 100% no-repeat;
  z-index: 0;
}
.mac body, .safari body { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif; }

div,article,section {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
h1,h2,h3,h4,h5,h6 {
  font-size: 100%;
  margin: 0;
}
ul,ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
button {
  padding: 0;
  border: none;
  outline: none;
  background-color: transparent;
  cursor: pointer;
}
button:active,button:focus {
  border: none;
  outline: none;
}
figure {
  margin: 0;
}
em { font-style: normal; }

b {
  color: #ff2a48;
}
h2 {
  font-size: 32rem;
  color: #ff2a48;
  text-align: center;
  margin: 0 0 0.7em;
}
a, a:hover {
  text-decoration: none;
}

article header {
  height: 170px;
  background: url(../img/title_bg_sp.png) 50% 0px no-repeat;
}
article h1 {
  margin: 0 auto;
  padding: 14px 0 0;
  text-align: center;
}

/* フレーム */
.frame {
  position: relative;
  width: 640px;
  padding: 205px 0 0;
  margin: 0 auto;
}
.frame::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 640px;
  height: 205px;
  background: url(../../sp/img/frame_header.png) 0 0 no-repeat;
}
.frame::after {
  position: absolute;
  top: 100%;
  left: 0;
  content: "";
  width: 640px;
  height: 213px;
  background: url(../../sp/img/frame_footer.png) 0 0 no-repeat;
}
.frame .inner {
  position: relative;
  z-index: 1;
  padding: 0 1em 1px;
  background: url(../../sp/img/frame_middle.png) 0 0 repeat-y;
}
.frame main {
  position: relative;
  top: -30px;
  margin: 0 0 -195px;
}
main a, main a:visited {
  display: inline-block;
  outline: none;
  color: #f80;
  border-bottom: 2px solid #f80;
  line-height: 1;
}
main a:hover {
  color: #f08;
  border-bottom: none;
}
/***********************************
本文内
***********************************/
article {
  position: relative;
  margin: 0 auto;
  padding: 0 0 195px;
  color: #222;
  font-size: 24rem;
  font-weight: bold;
  text-shadow:0px 3px 1px rgba(255,255,255,0.75),0px 2px 1px rgba(255,255,255,0.75),1px 2px 1px rgba(255,255,255,0.75),2px 2px 1px rgba(255,255,255,0.75),2px 1px 1px rgba(255,255,255,0.75),2px 0px 1px rgba(255,255,255,0.75),3px 0px 1px rgba(255,255,255,0.75),2px -1px 1px rgba(255,255,255,0.75),2px -2px 1px rgba(255,255,255,0.75),2px -3px 1px rgba(255,255,255,0.75),1px -3px 1px rgba(255,255,255,0.75),0px -3px 1px rgba(255,255,255,0.75),-1px -3px 1px rgba(255,255,255,0.75),-2px -3px 1px rgba(255,255,255,0.75),-3px -3px 1px rgba(255,255,255,0.75),-3px -2px 1px rgba(255,255,255,0.75),-3px -1px 1px rgba(255,255,255,0.75),-3px 0px 1px rgba(255,255,255,0.75),-3px 1px 1px rgba(255,255,255,0.75),-3px 2px 1px rgba(255,255,255,0.75),-2px 2px 1px rgba(255,255,255,0.75),-1px 2px 1px rgba(255,255,255,0.75);
  line-height: 1.5;
  z-index: 1;
}
.f_small {
  font-size: 18rem;
}
.center {
  text-align: center;
}
.large {
  font-size: 32rem !important;
}
.mb1em {
  margin-bottom: 1em;
}
.mb_half {
  margin-bottom: 0.5em;
}
/***********************************
フッター
***********************************/
#pagetop {
  position: fixed;
  right: auto;
  left: 50%;
  margin-left: 490px;
  bottom: -1000px;
  width: 125px;
  height: 129px;
  background: url(../../img/btn_to_top.png) no-repeat 0 0;
  color: transparent;
  text-indent: -4444em;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.5s linear, margin-bottom 0.15s linear, bottom 10ms linear 510ms;
  -o-transition: opacity 0.5s linear, margin-bottom 0.15s linear, bottom 10ms linear 510ms;
  transition: opacity 0.5s linear, margin-bottom 0.15s linear, bottom 10ms linear 510ms;
  z-index: 1000;
  -webkit-transform-origin: 7% 100%;
  -ms-transform-origin: 7% 100%;
  transform-origin: 7% 100%;
}
#pagetop:hover {
  -webkit-animation: pageTopAnim 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19) infinite alternate;
  animation: pageTopAnim 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19) infinite alternate;
}
#pagetop.show {
  opacity: 1;
  bottom: 40px;
  -webkit-transition: opacity 0.5s linear, margin-bottom 0.15s linear, bottom 10ms linear;
  -o-transition: opacity 0.5s linear, margin-bottom 0.15s linear, bottom 10ms linear;
  transition: opacity 0.5s linear, margin-bottom 0.15s linear, bottom 10ms linear;
}
#pagetop img {
  display: block;
  width: 125px;
  height: 129px;
  background: url(../../img/btn_to_top.png) no-repeat 0 100%;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
#pagetop:hover img {
  opacity: 1;
}
.footer_bg {
  position: absolute;
  bottom: 0;
  width: 100%;
  margin: 0 auto;
  height: auto;
  padding: 0 0 1px;
  background: url(../img/footer_bg.png) 50% 72px no-repeat;
  z-index: 20;
}
.footer_bg footer {
  position: relative;
  width: 100%;
  margin: 0 auto;
  z-index: 21;
}
footer .spec {
  display: none;
}
.footer_bg .btns {
  clear: both;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  line-height: 0;
  margin: 0 0 18px;
  text-align: center;
}
footer .btns li {
  display: inline-block;
  margin: 0 3px;
}
footer .btns a {
  display: block;
}
footer .btns li.n1,
footer .btns li.n1 a {
  width: 176px;
}
footer .btns img {
  width: 100%;
  height: auto;
}
footer .sns {
  display: none;
}
.pc-share {
  position: absolute;
  top: 0;
  right: 408px;
  line-height: 0.7;
}
.pc-share div {
  display: inline-block;
}
.sp-share {
  text-align: center;
  margin: 0 auto 18px;
}
.sp-share li {
  display: inline-block;
  width: 185px;
  height: 66px;
  margin: 0 9px;
}
.sp-share li a {
  display: block;
  width: 185px;
  height: 66px;
  background-position: 0 0;
  background-repeat: no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  overflow: hidden;
  text-indent: -100em;
}
.sp-share li a#tweet {
  background-image: url(../../sp/img/sns_twitter.png);
}
.sp-share li a#fb {
  background-image: url(../../sp/img/sns_facebook.png);
}
.sp-share li a#line {
  background-image: url(../../sp/img/sns_line.png);
}
.copy {
  font-size: 14rem;
  line-height: 1.4;
  text-align: center;
  color: #fff;
}

.btns li {
  display: inline-block;
}
.btns li:nth-child(3) {
  width: 110px;
}
@media screen and (max-width:670px) {
  .btns li:nth-child(2) {
    margin: 0 0 0 12px;
  }
  .btns li:nth-child(3) {
    width: auto;
    margin: 0 0 0 12px;
  }
  .btns li:last-child {
    margin: 16px 0 0;
  }
  .btns li img {
    width: auto;
  }
}
.copy {
  font-size: 16rem;
  line-height: 1.4;
  text-align: center;
}

.site_top_btn {
  display: block;
  width: 316px;
  height: 94px;
  margin: 0 auto 75px;
  background: url(../img/btn.png) no-repeat 0 0;
  -webkit-tap-highlight-color: transparent;
}
.site_top_btn img {
  display: block;
  width: 316px;
  height: 94px;
  background: url(../img/btn.png) no-repeat 0 100%;
  opacity: 0;
  -webkit-transition: opacity 0.1s linear;
  -o-transition: opacity 0.1s linear;
  transition: opacity 0.1s linear;
}
.site_top_btn.tap img {
  opacity: 1;
}